<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>They Killed Him</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">They Killed Him</h1>

<p>Written by Kris Kristofferson<br />
Released on <a href="index.htm" class="recordlink">Knocked Out Loaded</a> (1986)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="verse">
G
 There was a man named Mahatma Gandhi,

He would not bow down, he would not fight.

He knew the deal was a-down and dirty.
                                F      C
And nothing wrong could make it right away.
                                             G
But he knew his duty and the price he had to pay.
                  D                     C
Just another holy man who dared to be a friend.
             G
My God, they killed him.

Another man from Atlanta, Georgia,
Name of Martin Luther King
He shook the land like a rolling thunder
And made the bells of freedom ring today
With a dream of beauty that they could not take away
Just another holy man who dared to make a stand.
My God, they killed him.

The only Son of God Almighty
The holy one called Jesus Christ
He healed the sick and fed the hungry
And for his love they took his life away
On the road to glory where the story never ends
Just the holy Son of Man I'll never understand.
My God, they killed him.

(There was a man named Mahatma Gandhi,
A man named Martin Luther King
The only Son of God Almighty
The holy one called Jesus Christ)
On the road to glory where the story never ends
Just the holy Son of Man I'll never understand.
My God, they killed him.

There was a man named Mahatma Gandhi,
A man named Martin Luther King
The only Son of God Almighty
The holy one called Jesus Christ
On the road to glory where the story never ends
Just the holy Son of Man I'll never understand.
My God, they killed him.

(There was a man named Mahatma Gandhi,
A man named Martin Luther King
The only Son of God Almighty
The holy one called Jesus Christ)

(There was a man named Mahatma Gandhi,
A man named Martin Luther King...)
</pre>
</body></html>
